body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
  background: #f1f9f5 url(default/body_bg.jpg) top repeat-x; 
  overflow: -moz-scrollbars-vertical;
  overflow-y: scroll;
  margin: 0;
  padding: 0;
}
h1 {
  margin: 0;
  padding: 0;
  color: #ffea0f;
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 20px;
  text-shadow: #000 1px 1px 5px;
}
h2 {
  margin: 0;
  padding: 0;
  color: #ead600;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 15px;
  text-shadow: #222 1px 1px 2px;
}
h2 a {
  color: #ead600;
  text-decoration: none;
}
h2 a:hover {
  color: #ead600;
  text-decoration: underline;
}
h3 {
  margin: 0;
  padding: 0;
  color: #d2d2d2;
  font-size: 13px;
  font-weight: bold;
  padding-top: 5px;
  margin-bottom: 15px;
  text-shadow: #000 1px 1px 4px;
}
p {
  margin: 0;
  padding: 0;
  font-size: 12px;
  line-height: 18px;
  color: #fff;
  margin-bottom: 15px;
}
ul {
  margin: 0;
  padding: 0;
  margin-top: 10px;
  margin-bottom: 15px;
  margin-left: 20px;
  margin-right: 20px;
}
ul li {
  list-style-type: none;
  color: #fff;
  margin: 0;
  margin-left: 0px;
  padding-top: 0px;
  padding-bottom: 5px;
  padding-left: 8px;
  padding-right: 0px;
  line-height: 16px;
  background: url(default/bullet1.gif) no-repeat 0px 7px;
}
ul li ul {
  margin: 0;
  padding: 0;
  margin-top: 10px;
  margin-bottom: 5px;
  margin-left: 20px;
  margin-right: 20px;
}
ul li ul li {
  list-style-type: none;
  margin: 0;
  margin-left: 15px;
  padding-top: 0px;
  padding-bottom: 5px;
  padding-left: 12px;
  padding-right: 0px;
  line-height: 16px;
  background: url(default/bullet3.gif) no-repeat 0px 7px;
}
ol {
  margin: 0;
  padding: 0;
  margin-top: 10px;
  margin-bottom: 15px;
  margin-left: 20px;
  margin-right: 20px;
}
ol li {
  color: #393939;
  margin: 0;
  margin-left: 15px;
  padding-top: 0px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 0px;
  line-height: 16px;
}
a {
  color: #e7d300;
  font-weight: bold;
  text-decoration: underline;
  text-shadow: #333 1px 1px 1px;
}
a:hover {
  color: #fff7a3;
  text-decoration: underline;
}
img {
  border: #98cd34 solid 1px;
}
img.imgleft {
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
}
img.imgright {
  float: right;
  margin-left: 20px;
  margin-bottom: 10px;
}
.cleaner {
  clear: both;
  float: none;
  margin: 0;
  height: 0px;
  line-height: 0px;
  font-size: 0px;
}
.cara {
  clear: both;
  float: none;
  margin-top: 10px;
  margin-bottom: 10px;
  height: 1px;
  border-bottom: #f6eecf 1px solid;
} 
#horni_menu {
  float: none;
  clear: both;
  width: 986px;
  height: 68px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1px;
  background: url(default/menu_bg.jpg) no-repeat 32px 0px;
}
#hlavicka {
  float: none;
  clear: both;
  width: 922px;
  height: 131px;
  background: url(default/hlavicka_bg.jpg) no-repeat;
  margin-top: 5px;
  margin-bottom: 11px;
  margin-left: auto;
  margin-right: auto;
}
#hlavicka a.logo {
  display: block;
  float: left;
  border: 0;
  width: 910px;
  height: 127px;
  margin-left: 6px;
  margin-top: 2px;
  text-decoration: none;
}
#hlavicka a.logo span {
  display: block;
  font-size: 12px;
  font-weight: normal;
  color: #c9de9f;
  padding-top: 105px;
  padding-left: 85px;
  text-shadow: #000 1px 1px 1px;
}
#hlavni {
  clear: both;
  float: none;
  width: 922px;
  margin-left: auto;
  margin-right: auto;
  background: url(default/main_middle_bg.gif) repeat-y 0px 0px;
  min-height: 346px;
  padding-bottom: 15px;
}
#hlavni_konec {
  clear: both;
  float: none;
  width: 922px;
  height: 20px;
  margin-left: auto;
  margin-right: auto;  
  background: url(default/main_bottom_bg.jpg) no-repeat;
}
#uvod {
  clear: both;
  float: none;
  width: auto;
  margin: 0;
  padding: 0;
  background: url(default/main_top_bg.jpg) no-repeat;
  min-height: 346px;
  padding-left: 30px;
  padding-top: 18px;
}
#uvod .vpravo {
  float: right;
  width: 515px;
  margin: 0;
  padding: 0;
  min-height: 280px;
  margin-right: 30px;
  margin-top: 0px;
}
#clanek {
  clear: both;
  float: none;
  width: auto;
  margin: 0;
  padding: 0;
  background: url(default/main_top_bg.jpg) no-repeat;
  min-height: 346px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 18px;
}
#clanek .vpravo {
  float: right;
  width: 515px;
  margin: 0;
  padding: 0;
  min-height: 280px;
}
#clanek table.cenik {
  width: 100%;
  border: 0;
  font-size: 12px;
  font-weight: normal;
  line-height: normal;
  margin: 0;
  padding: 0;
  border-spacing: 0px;
  border-collapse: collapse;
  margin-bottom: 30px;
}
#clanek table.cenik th {
  padding: 0;
  margin: 0;
  font-size: 12px;
  font-weight: bold;
  text-align: left;
  background: #c3ff00;
  vertical-align: middle;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 3px;
  padding-bottom: 3px;
}
#clanek table.cenik td {
  color: #e1ffa0;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 5px;
  padding-bottom: 3px;
  border-bottom: #b9b9b9 solid 1px;
  line-height: normal;
  vertical-align: top;
}
#blog {
  clear: both;
  float: none;
  width: auto;
  margin: 0;
  padding: 0;
  background: url(default/main_top_bg.jpg) no-repeat;
  min-height: 346px;
  padding-top: 18px;
  padding-left: 30px;
  padding-right: 30px;
}
#blog .blok {
  clear: both;
  float: none;
  margin: 0;
  padding: 0;
  border-bottom: #6bad31 dotted 1px;
  padding-bottom: 8px;
  margin-bottom: 10px;
}
#blog .blok p {
  margin: 0;
  padding: 0;
  margin-top: 0px;
  font-size: 12px;
  line-height: normal;
  padding-left: 0px;
  padding-right: 0px;
  text-align: left;
}
#blog .blok p.nadpis {
  margin: 0;
  padding: 0;
  color: #e1ff7e;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 15px;
  text-shadow: #222 1px 1px 2px;
}
#blog .blok p.nadpis a {
  color: #e1ff7e;
  text-decoration: none;
}
#blog .blok p.nadpis a:hover {
  color: #ebffaf;
  text-decoration: underline;
}
#blog .blok span.vice {
  display: block;
  margin: 0;
  padding: 0;
  padding-top: 0px;
  text-align: right;
  padding-right: 20px;
  margin-bottom: 0px;
  line-height: normal;
}
#blog .blok span.vice a {
  font-size: 12px;
  color: #a2f200;
  text-shadow: #222 1px 1px 2px;
  text-decoration: none;
}
#blog .blok span.vice a:hover {
  color: #ffe900;
  text-decoration: underline;
}
#paticka {
  float: none;
  clear: both;
  width: 922px;
  height: auto;
  background: url(default/paticka_bg.gif) no-repeat center 0px;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  text-align: center;
  padding-top: 3px;
  text-shadow: #ccc 1px 1px 1px;
}
#paticka p {
  margin: 0;
  padding: 0;
  color: #57894a;
  font-size: 11px;
}
#paticka p a {
  color: #57894a;
  text-decoration: underline;
  font-weight: normal;
  text-shadow: #ccc 1px 1px 1px;
}
#paticka a:hover {
  color: #2d4726;
  text-decoration: underline;
}
#paticka a.cms {
  margin-left: 2px;
  line-height: 15px;
  color: #57894a;
  background: url(default/4site_cms_logo.gif) no-repeat left 0px;
  padding-top: 0px;
  padding-left: 14px;
  text-shadow: #ccc 1px 1px 1px;
}
#paticka a.cms:hover {
  background: url(default/4site_cms_logo.gif) no-repeat left bottom;
  color: #2d4726;
}
#aktuality {
  clear: both;
  float: none;
  width: 922px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  background: url(default/aktuality_bg.jpg) no-repeat 0px 0px;
}
#aktuality_ukonceni {
  clear: both;
  float: none;
  width: 922px;
  height: 9px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  background: url(default/aktuality_bottom_bg.gif) no-repeat;
}
#aktuality p.text {
  margin: 0;
  padding: 0;
  float: left;
  display: block;
  width: 120px;
  margin-left: 38px;
  margin-right: 10px;
  margin-top: 5px;
  font-size: 12px;
  font-weight: bold;
  color: #fff15f;
  text-shadow: #000 1px 1px 3px;
}
#aktuality p.text span {
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  display: block;
  margin-left: -15px;
  margin-top: 10px;
  font-size: 11px;
  font-weight: normal;
  line-height: 17px;
  color: #d0decc;
  text-shadow: #222 1px 1px 3px;
}
#aktuality p {
  margin: 0;
  padding: 0;
}
#aktuality p.vstup {
  margin: 0;
  padding: 0;
  float: right;
  display: block;
  width: 68px;
  margin-right: 8px;
  margin-top: 40px;
}
#aktuality p.vstup a {
  display: block;
  font-size: 11px;
  font-weight: normal;
  color: #8bc711;
  text-shadow: #222 1px 1px 2px;
  line-height: 15px;
  text-decoration: none;
}
#aktuality p.vstup a:hover {
  color: #d0ff71;
  text-shadow: #222 1px 1px 2px;
  text-decoration: none;
}
#aktuality p.vstup span {
  margin: 0;
  padding: 0;
  display: block;
  padding-left: 9px;
}
#aktuality .blok {
  float: left;
  margin: 0;
  padding: 0;
  width: 208px;
  height: 125px;
  margin-left: 10px;
  margin-top: 9px;
  border-left: #6bad31 dotted 1px;
}
#aktuality .blok p {
  margin: 0;
  padding: 0;
  margin-top: 0px;
  font-size: 11px;
  line-height: normal;
  padding-left: 10px;
  padding-right: 10px;
  text-align: left;
}
#aktuality .blok p.nadpis {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: bold;
  text-shadow: #222 1px 1px 2px;
  margin-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
}
#aktuality .blok p.nadpis a {
  color: #ffff00;
  text-decoration: none;
}
#aktuality .blok p.nadpis a:hover {
  text-decoration: underline;
  color: #fff;
}
#aktuality .blok h2 {
  margin: 0;
  padding: 0;
  font-size: 11px;
  font-weight: bold;
  text-shadow: #222 1px 1px 2px;
  color: #adde9e;
  padding-left: 10px;
  padding-right: 10px;
}
#aktuality .blok p.obsah {
  margin: 0;
  padding: 0;
  padding-left: 0px;
  font-size: 11px;
  color: #fff;
  line-height: normal;
  padding-left: 10px;
  padding-right: 10px;
}
#aktuality .blok span.vice {
  display: block;
  margin: 0;
  padding: 0;
  padding-top: 0px;
  text-align: right;
  padding-right: 20px;
  margin-bottom: 3px;
}
#aktuality .blok span.vice a {
  font-size: 11px;
  color: #a2f200;
  text-shadow: #222 1px 1px 2px;
  text-decoration: none;
}
#aktuality .blok span.vice a:hover {
  color: #ffe900;
  text-decoration: underline;
}
#realizace {
  clear: both;
  float: none;
  margin-top: 55px;
}
#realizace p.nadpis {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: bold;
  color: #ceed70;
  text-shadow: #000 1px 1px 3px;
}
#realizace img {
  float: left;
  margin: 0;
  padding: 0;
  margin-right: 10px;
  margin-top: 10px;
}
#realizace a img {
  float: left;
  display: block;
  width: 90px;
  height: 90px;
  border: #c0dc6d solid 1px;
}
#realizace a:hover img {
  border: #ffff00 solid 1px;
}
.galerie {
  clear: both;
  float: none;
  margin: 0;
  padding: 0;
  width: auto;
}
.galerie img {
  float: left;
  margin: 0;
  padding: 0;
  margin-right: 11px;
  margin-bottom: 11px;
}
.galerie a img {
  float: left;
  display: block;
  width: 90px;
  height: 90px;
  border: #c0dc6d solid 1px;
}
.galerie a:hover img {
  border: #ffff00 solid 1px;
}
.galerie h2 {
  clear: both;
  float: none;
  padding-top: 0px;
  border-bottom: #a2df1d solid 1px;
}
